# Menus
home:
    other: Start
projects:
    other: Projekte
blog:
    other: Blog

sourcecode:
    other: "Quellcode"

# Footer
build:
    other: "Build "
build-title-tag:
    other: "Build von "

made-with: 
    other: "Erstellt mit "

# Shortcodes
verticalposts-more:
    other: mehr

# Content
introduction-heading:
    other: Hola 🖖
introduction-sub:
    other: Ich bin Vri 🙂

latest-posts-heading:
    other: Aus meinem Blog